BIGLYBT(1)

NAME
BiglyBT - a BitTorrent client

SYNOPSIS
biglybt [options] [torrent [torrent ...]]

DESCRIPTION
BitTorrent is a peer-to-peer file distribution tool. BiglyBT offers multiple torrent downloads, queuing/priority systems (on torrents and files), start/stop seeding options and instant access to numerous pieces of information about your torrents.

OPTIONS

-h, --help
    Show this help.

-u, --ui <uis>
    Run <uis>. ',' separated list of user interfaces to run (swt, console, telnet). The first one given will respond to requests without determinable source UI (e.g. further torrents added via command line).

--closedown
    Shutdown an existing instance of BiglyBT

--shutdown
    Shutdown an existing instance of BiglyBT

--restart
    Restart an existing instance of BiglyBT

--open
    Show the BiglyBT interface

--share
    Share a resource

--savepath <path>
    Specify the absolute save location for the torrent(s)

SEE ALSO
http://www.biglybt.com The user guide, which may be accessed from the Help menu within the program.